Hi,

searched a long time too, but found solution: backpatch lvm2

Versions until 2.02.39-18.27.1-x86_64 work fine, all obove not!


--
sejo23
------------------------------------------------------------------------
sejo23's Profile: http://forums.novell.com/member.php?userid=68788
View this thread: http://forums.novell.com/showthread.php?t=437632